1

Closed

Remove dependency on DotNetZip

description

SharpKml.Kmz has a dependency with 'DotNetZip.Reduced'. The last version of 'DotNetZip.Reduced' is of the year 2011, so not actively maintained. This is also causing conflict when another project wants to use DotNetZip.

Remove the dependency and use the new ZipArchive built into .NET 4.5

Note this is a breaking change as the library currently targets .NET 4
Closed Jul 29, 2016 at 6:18 AM by samcragg

comments

wrote Jul 29, 2016 at 6:18 AM

Resolved with changeset 44603: Moved KmzFile into Core project and deleted Kmz project, as zip handling is now done by the BCL